---
apiVersion: v1
kind: Service
metadata:
  labels:
    k8s-app: scrape-me
  name: exporter-ingress-nginx
  namespace: ingress-nginx
spec:
  ports:
  - name: exporter-9113
    port: 9113
  selector:
    app.kubernetes.io/name: ingress-nginx
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  labels:
    k8s-app: scrape-me
  name: exporter-default-backend
  namespace: ingress-nginx
spec:
  ports:
  - name: exporter-8081
    port: 8081
  selector:
    name: default-backend
  type: ClusterIP
